@font-face {
  font-family: 'BMitra';
  src: url('./font/BMitra.eot?#') format('eot'),  /* IE6�8 */
       url('./font/BMitra.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('./font/BMitra.ttf') format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}

img{
	border:none;	
}


#headersite{
	width:900px;
	height:131px;	
	background:url(image/Header.png);
	margin-top:0px;
	padding-top:0px;
}

#menu{
	width:900px;
	height:67px;
	background:url(image/menu.png);	
	color:#FFF;
	text-align:right;
}

.UNsuccess{
	width:350px;
	text-align:center;
	margin:auto;
	padding-top:5px;
	padding-bottom:5px;
	color:#F00;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10pt;
	border:1px solid #F00;
	background-color:#FFDFE0;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-top:5px;
}

.success{
	width:auto;
	text-align:center;
	color:#093;	
	padding:5px;
	margin:5px;
	border:1px solid #093;
	background-color:#D5FFD5;
	border-radius:5px;
	-moz-border-radius:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10pt;
}

.success_vote{
	width:180px;
	text-align:center;
	margin-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#060;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	border:1px solid #093;
	background-color:#C6FFD5;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-top:5px;
}

.UNsuccess_vote{
	width:140px;
	text-align:center;
	margin-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#F00;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	border:1px solid #F00;
	background-color:#FFDFE0;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-top:5px;
}

.content{
	width:625px;
	height:auto;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
}

.title_content{
	height:55px;
	background:url(image/title_content.png);
	color:#FFF;
	text-align:right;
}

.content_main{
	height:auto;
/*	border-bottom:2px solid #a21643;
	border-left:2px solid #a21643;*/
	border-right:2px solid #000000;
	padding-bottom:10px;
	text-align:justify;
	direction:rtl;
}

.sidebar{
	width:265px;
	height:auto;
	float:right;
	margin-top:5px;
	margin-bottom:5px;
}

.title_sidebar{
	height:55px;
	background:url(image/title_sidebar.png);
	color:#FFF;
	text-align:right;
}

.content_sidebar{
	height:auto;
	text-align:right;
/*	border-bottom:2px solid #a21643;
	border-left:2px solid #a21643;
	border-right:2px solid #a21643;*/
	padding-bottom:10px;
}

.footer{
	width:900px;
	height:57px;
	margin-top:6px;
	background:url(image/footer.png) no-repeat;
	float:right;
	/*padding-bottom:25px;*/
}

.matn_menu{
	margin-right:30px;
	margin-left:30px;
	margin-top:0px;
	padding-top:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
}

.matn_title{
	margin-top:0px;
	margin-right:80px;
	margin-left:20px;
	direction:rtl;
	margin-top:0px;	
	padding-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}


.matn_content{
	margin-top:0px;
	margin-bottom:0px;
	margin-right:20px;
	margin-left:20px;
	direction:rtl;
	padding-top:15px;
	padding-bottom:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10pt;
}

.matn_footer{
	margin-top:0px;
	margin-bottom:0px;
	direction:rtl;
	margin-top:0px;	
	padding-top:7px;
	text-align:center;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
}


.matn_footer a{
	color:#FFF;
	text-decoration:none;	
}


.matn_footer a:hover{
	color:#CF3;
	text-decoration:none;	
}


.title_date{
	height:30px;
	background:url(image/date.gif);
	color:#FFF;
	text-align:right;
	font-family:tahoma;
	font-size:8pt;
}

.date_title{
	margin-top:5px;
	margin-bottom:5px;
	margin-right:80px;
	margin-left:20px;
	direction:rtl;
	padding-top:7px;

}

.title_rss{
	height:55px;
	background:url(image/rss.gif);
	color:#FFF;
	text-align:right;
	font-family:tahoma;
	font-size:8pt;
	margin-bottom:5px;
	margin-top:10px;
}

.rss_title{
	margin-top:5px;
	margin-bottom:5px;
	margin-right:90px;
	margin-left:20px;
	direction:rtl;
	padding-top:7px;

}

.rss_title a{
	color:#CCC;
	text-decoration:none;	
}

.rss_title a:hover{
	color:#FFF;
	text-decoration:none;	
}

.matn_content a{
	color:#000;
	text-decoration:none;	
}

.matn_content a:hover{
	color:#FFF;
	text-decoration:none;	
}

td a{
	color:#000;
	text-decoration:none;	
}

td a:hover{
	color:#ae204e;
	text-decoration:none;	
}

.content_main table{
	margin:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
}
.news{
	border-bottom:dashed 1px #CCC;	
	padding-bottom:5px;
	padding-left:10px;
}

.button_style{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	background:#E2E2E2;
	border:solid 1px #BCBCBC;
	padding:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-top:3px;
	font-weight:normal;
	cursor:Hand;
}

.button_style:hover{
	background:#BCBCBC;
		cursor:pointer;
}

.title_moteharek{
	height:30px;
	background:url(image/payam_moteharek.gif);
	color:#FFF;
	text-align:right;
	margin-top:5px;
}

.moteharek_title{
	margin-top:0px;
	margin-right:110px;
	margin-left:2px;
	direction:rtl;
	margin-top:0px;	
	padding-top:7px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:8pt;
}

.title_moteharek a{
	text-decoration:none;
	color:#FFF;	
}

.title_moteharek a:hover{
	text-decoration:none;
	color:#FF0;	
}

.article{
	border-top:2px solid #F00;
	background-color:#E9E9E9;
	padding:5px;
}

.article_down{
	background-color:#CCC;
	padding:5px;
	margin:5px;
}

.article_summery{
	font-style:italic;
	color:#999;	
}

.article_comment{
	border-top:2px solid #F00;
	background-color:#FFF;
	padding:5px;	
}

.comment_vote{
	background-color:#E9E9E9;
	border:1px solid #999;
	border-radius:3px;
	-moz-border-radius:3px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
}

.rss_reader{
	border-bottom:2px solid #999;
	color:#333;
	line-height:20px;	
	margin-top:0px;
	margin-bottom:0px;
	margin-right:20px;
	margin-left:20px;
	direction:rtl;
	padding-top:15px;
	padding-bottom:10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
}

.search{
	margin-top:20px;	
	margin-bottom:15px;
	background:#d6f1f8;
	border:solid 1px #0b242b;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	padding:6px;
	border-radius:3px;
	-moz-border-radius:3px;
}

.search:hover{
	margin-top:20px;	
	margin-bottom:15px;
	background:#0b242b;
	border:solid 1px #0b242b;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	padding:6px;
	border-radius:3px;
	-moz-border-radius:3px;
	color:#FFF;
}

.result_search{
	margin-top:3px;
	padding-bottom:5px;
	margin-right:20px;
	line-height:20px;
	font-family:BMitra,Tahoma, Geneva, sans-serif;
	font-size:14pt;
	text-decoration:none;
	color:#333;
}

.result_search:hover{
	margin-top:3px;
	padding-bottom:5px;
	margin-right:20px;
	line-height:20px;
	font-family:BMitra,Tahoma, Geneva, sans-serif;
	font-size:14pt;
	text-decoration:none;
	color:#0b246b;
}

.td_right{
	width:200px;
	padding:7px;
	background-color:#89d9f0;
	font-size:8pt;
}
.td_right:hover{
	/*width:150px;*/
	background-color:#1cbae7;
	font-weight:bold;
}

.td_center{
	width:200px;
	padding:7px;
	background-color:#1cbae7;
	font-size:8pt;
}

.td_center:hover{
	/*width:150px;*/
	background-color:#89d9f0;
	font-weight:bold;
}

.td_left{
	width:150px;
	padding:7px;
	background-color:#89d9f0;
	font-size:8pt;
}

.td_left:hover{
	width:150px;
	background-color:#1cbae7;
	font-weight:bold;
}

.table_reg{
	margin-top:15px;
	direction:ltr;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	background-color:#116eb1;	
}

.color_down{
    background-color:#d4edff;
    padding:10px;
}

.color_down_title{
    border-bottom:solid 2px #000;
	background-color:#eaeaea;
	padding:10px;
}

.trcolor{
	background-image:url(image/01.gif);
	padding:10px;	
}

.text_styles{
	margin:3px;
	color:#044254;
	background-color:#EBEBEB;
	padding:4px;
	border:solid 1px #999;
	font-family:BMitra,Tahoma, Geneva, sans-serif;
	font-size:16px;
	border-radius: 7px;
	-moz-border-radius:7px;
	-webkit-border-radius: 7px;
}

.text_styles:hover{
	color:black;
	background-color:#EBEBEB;
}

.btn_style{
    margin: 10px;
    font-size: 8pt;
    font-family: tahoma,arial;
    border: 1px #252525 solid;
    cursor: default;
    color: green;
    float: left;
    font-family: tahoma,arial,Times New Roman;
	font-weight: bold;
	cursor: pointer;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 4px;
	padding-top:4px;
	color: white;
	text-decoration: none;
	background:url("image/li_back.png") repeat;
	border: 1px solid #b22f09;
}

.btn_style:hover{
	margin: 10px;
    font-size: 8pt;
    font-family: tahoma,arial;
    border: 1px #252525 solid;
    cursor: default;
    color: green;
    float: left;
    font-family: tahoma,arial,Times New Roman;
	font-weight: bold;
	cursor: pointer;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 4px;
	padding-top:4px;
	color: white;
	text-decoration: none;
	background:url("image/li_back_hover.png") repeat;
	border: 1px solid #b22f09;
}


/*-----------------------------------------------*/
.warning{
    border: 1px solid #D5D458;
    background: #F0FEB1 url(./image/warning.png) no-repeat scroll 99.5% 5px;
    color: #7F7200;
    border-radius: 5px;
    direction: rtl;
    margin: 10px;
    margin-top: 2px;
    padding: 5px 30px 10px 10px;
    font-size: 8pt;
    line-height: 20px;
    font-family: tahoma,arial;
    font-size: 10pt;
}

.error{
    border: 1px solid #d55858;
    background: #feb1b1 url(./image/error.png) no-repeat scroll 99.5% 5px;
    color: #7f0000;
    border-radius: 5px;
    direction: rtl;
    margin: 10px;
    margin-top: 2px;
    padding: 5px 30px 10px 10px;
    font-size: 8pt;
    line-height: 14px;
    font-family: tahoma,arial;
    font-size: 8pt;
}

.sucess{
    border: 1px solid #58d558;
    background: #b1fec7 url(./image/ok.png) no-repeat scroll 99.5%  5px;
    color: #007f0f;
    border-radius: 5px;
    direction: rtl;
    margin: 10px;
    margin-top: 2px;
    padding: 5px 30px 10px 10px;
    font-size: 8pt;
    line-height: 14px;
    font-family: tahoma,arial;
    font-size: 8pt;
}

label{
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    width: 125px;
    margin: 0 5px 4px 5px;
    padding: 4px;
    font-family:BMitra,Tahoma, Geneva, sans-serif;
	font-size:17px;
	color: black;
}

.text_style{
	margin:3px;
	color:#044254;
	background-color:#EBEBEB;
	padding:4px;
	border:solid 1px #999;
	font-family:BMitra,Tahoma, Geneva, sans-serif;
	font-size:16px;
	border-radius: 7px;
	-moz-border-radius:7px;
	-webkit-border-radius: 7px;
	color:black;
	background-color:#EBEBEB;
}

.text_style:hover{
	color:black;
	background-color:#EBEBEB;
}

h4{
    margin-right: 20px;
}

table{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	margin-right: 10px;
	margin-left: 10px;
}

table a{
	color: #0a7796;
}

table a:hover{
	color: black;
}
/* 							New StyleSheet Values				*/

.sabt_ekhtera
{
	
	border:solid 1px #000;
	direction:rtl;
	size:auto;
	text-align:center;
	vertical-align:middle;
}
.sabt_ekhtera textarea
{
	width:130px;	
	height:40px;
	font-family:tahoma;
	font-size:8pt;
}

.sabt_ekhtera input
{
	width:65px;	
}

.sabt_ekhtera tr
{
	border:solid 1px #000;
	
}
.sabt_ekhtera td
{
	border:solid 1px #000;
	border-radius:2px;
	
}
.sabt_ekhtera th
{
	border:solid 1px #000;
	
}

#red
{
	color:#F00;	
}
#header
{
	color:#600;	
}
#chk
{
	width:10px;
	height:10px;
}
#chk_i
{
	width:auto;
	height:auto;
}
#onvan
{
	height: auto;
	width: 300px;
	font-weight: bolder;
}
.sabt_ekhtera img
{
	padding: 2px 2px 2px 2px ;
	width: 30px;
	height:30px;
}
.st_table{
	border: solid 2px #136fb2;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	background-color:#FFF;
}

.tr_table{
	background-color:#e5f6ff;	
}
.tr_table_cat{
	background-color:#ae204e;
	color:#FFF;	
}

.tr_table:hover{
	background-color:#89d4ff;
}
th{
	background-color:#136fb2;	
	color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
}
.st_table input{
		width:65px;
}
.st_table textarea
{
	width:140px;	
	height:40px;
	font-family:tahoma;
	font-size:8pt;
}
#inpuut {
	width:100px;
	font-size: 30px;
}
#title_row
{
	width:200px;	
	height:50px;
	font-family:tahoma;
	font-size:8pt;
}

#new_pub{
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	
}

#new_pub_table{
	font-family:BMitra,Tahoma, Geneva, sans-serif;
	font-size:12pt;
	background-color:rgba(1,1,1,0);
	width: 96%;	
	border-radius:5px;
	border: 1px solid rgba(60, 48, 201, 0.2) ;
	
}

#new_pub_table th{
	background: none;
	color: rgb(51,51,51) ;
	text-align:right;	
	
}

tbody{
	border-radius: 3px;
	border: 1px dotted rgba(1,1,1,0);
}
.answer{
	margin-right: 5px;
	padding: 2px 2px 2px 2px;	
	margin-top: 0px;
	border: 1px dotted ;
	border-radius: 4px;
	color:rgb(139, 39, 59);
	font-size:13pt;
	background:rgba(190, 222, 247, 0.6);
}
.question{
	margin-bottom:0px;
	border: 1px dotted rgb(170,176,255);
	margin-right:3px;
	padding: 2px 2px 2px 2px;
	border-radius: 4px;
}
.shomarande{
	font-size: 20px;
	font-family:BMitra,Tahoma, Geneva, sans-serif;
}
.shomarande a{
	font-size: 17px;
		
}
#search_pub{
	height:50%;	
	font-family:BMitra,Tahoma, Geneva, sans-serif;
	font-size: 14px;
}

#loggedAs{
	direction: rtl;
	font-size:10px;
	font-family:BMitra,Tahoma, Geneva, sans-serif;
	background-color: #232653;
	color:#FFFFFF;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1009999999;
	height:40px;
}
#loggedAs h1{
	text-align: center;
}
#loggedAs a,#loggedAs a:visited{
	color: #ff88a8;
}
